@charset "UTF-8";

.lp_wrap .award {
  overflow: hidden;
}
.lp_wrap .award .slider_wrap .slick-slide {
  width: min(calc(240 / 750 * 100vw),240px)!important;
}

.lp_wrap .award::before {
  content: "";
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: -2;
  width: 100%;
  height: 90%;
  background-color:#a48d5a;
}
.lp_wrap .award::after {
  content: "";
  display: block;
  position: absolute;
  top: -50%;
  left: -50%;
  z-index: -1;
  width: 20%;
  height: 200%;
  transform: rotate(45deg);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
  animation: 2s light ease-in-out infinite;
}
@keyframes light {
  0% {
    left: -120%;
  }
  70%, 100% {
    left: 270%;
  }
}
.lp_wrap .award .slider_wrap {
  position: absolute;
  top: 44.6%;
  left: 0%;
  width: 100%;
}
.lp_wrap .award .slider_wrap img {
  width: 100%;
  margin: auto;
}
.lp_wrap .award .deco li {
  position: absolute;
  top: 0;
}
.lp_wrap .award .deco li:nth-child(1) {
  left: 0;
  width: 26.133%;
}
.lp_wrap .award .deco li:nth-child(2) {
  right: 0;
  width: 26.8%;
}

.lp_wrap.talent .award {
  z-index: 2;
}